
.curlycontainer{
border: 1px solid #ECD9FF;
margin-bottom: 1em;
width: 160px;
}

.curlycontainer .innerdiv{
position: relative;
left: 2px;
top: 2px;
padding: 1px 8px 20px 5px;
}

.curlycontainerL{
position: relative;
left: 10px;
border: 1px solid #ECD9FF;
margin-bottom: 1em;
width: 160px;
}

.curlycontainerL .innerdivL{
position: relative;
left: 2px;
top: 2px;
padding: 1px 8px 20px 5px;
}

.curlycontainerW{
border: 1px solid #ECD9FF;
margin-bottom: 1em;
width: 390px;
float:right;
}

.curlycontainerW .innerdivW{
background: transparent url(Images/brcorner.gif) bottom right no-repeat;
position: relative;
left: 2px;
top: 2px;
padding: 1px 12px 15px 5px;
}
.celltitle3 {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #8b4513; FONT-FAMILY: Arial; HEIGHT: 19px; BACKGROUND-COLOR: #ffdc73
}

